<TEI.2 id="jrc31994R1131-pt" n="31994R1131" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31994R1131 Portuguese</title>
        <title>Regulamento (CE) nº 1131/94 do Conselho de 16 de Maio de 1994 que altera o Regulamento (CEE) nº 337/75 que cria um Centro Europeu para o Desenvolvimento da Formação Profissional</title>
      </titleStmt>
      <extent>27 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31994R1131:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31994R1131:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) nº 1131/94 do Conselho de 16 de Maio de 1994 que altera o Regulamento (CEE) nº 337/75 que cria um Centro Europeu para o Desenvolvimento da Formação Profissional</head>
      <div type="body">
        <p n="2">REGULAMENTO (CE) Nº 1131/94 DO CONSELHO de 16 de Maio de 1994 que altera o Regulamento (CEE) nº 337/75 que cria um Centro Europeu para o Desenvolvimento da Formação Profissional</p>
        <p n="3">O CONSELHO DA UNIAO EUROPEIA,</p>
        <p n="4">Tendo em conta o Tratado que institui a Comunidade Europeia e, nomeadamente, o seu artigo 235º,</p>
        <p n="5">Tendo em conta a proposta da Comissão (1),</p>
        <p n="6">Tendo em conta o parecer do Parlamento Europeu (2),</p>
        <p n="7">Tendo em conta o parecer do Comité Económico e Social (3),</p>
        <p n="8">Considerando que os representantes dos Governos dos Estados-membros reunidos a nível de Chefes de Estado ou de Governo, ao adoptarem, em 29 de Outubro de 1993, a decisão relativa à fixação das sedes de certos organismos e serviços das Comunidades Europeias e da Europol (4), adoptaram, de comum acordo, uma declaração relativa à fixação da sede do Centro Europeu para o Desenvolvimento da Formação Profissional;</p>
        <p n="9">Considerando que se torna necessário alterar o Regulamento (CEE) nº 337/75 do Conselho, de 10 de Fevereiro de 1975, que cria um Centro Europeu para o Desenvolvimento da Formação Profissional (5), no que respeita à sede do Centro;</p>
        <p n="10">Considerando que é conveniente deliberar posteriormente sobre os aspectos da proposta relativos ao pessoal do Centro; que o presente regulamento não prejudica a situação do pessoal do Centro,</p>
        <p n="11">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="12">Artigo 1º</p>
        <p n="13">O terceiro parágrafo do artigo 1º do Regulamento (CEE) nº 337/75 passa a ter a seguinte redacção:</p>
        <p n="14">« O Centro não prossegue fins lucrativos. Tem a sua sede em Salónica ».</p>
        <p n="15">Artigo 2º</p>
        <p n="16">O presente regulamento entra em vigor no terceiro dia seguinte ao da sua publicação no Jornal Oficial das Comunidades Europeias.</p>
        <p n="17">É aplicável a partir de 1 de Setembro de 1994.</p>
        <p n="18">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-membros.</p>
      </div>
      <div type="signature">
        <p n="19">Feito em Bruxelas, em 16 de Maio de 1994.</p>
        <p n="20">Pelo Conselho</p>
        <p n="21">O Presidente</p>
        <p n="22">Th. PANGALOS</p>
        <p n="23">(1) JO nº C 74 de 12. 3. 1994, p. 12.</p>
        <p n="24">(2) JO nº C 128 de 9. 5. 1994.</p>
        <p n="25">(3) Parecer emitido em 27 de Abril de 1994 (ainda não publicado no Jornal Oficial).</p>
        <p n="26">(4) JO nº C 323 de 30. 11. 1993, p. 1.</p>
        <p n="27">(5) JO nº L 39 de 13. 2. 1975, p. 1. Regulamento com a última redacção que Ihe foi dada pelo Regulamento (CEE) nº 1946/93 (JO nº L 181 de 23. 7. 1993, p. 11).</p>
      </div>
    </body>
  </text>
</TEI.2>
